<div [class.is-opened]="opened" class="wrapper">
    <app-sidebar (toggleSidebar)="onToggleSidebar()"></app-sidebar>

    <section id="right-container" class="right-container">
        <app-topbar (toggleSidebar)="onToggleSidebar()"></app-topbar>
        <main class="main-content">
            <router-outlet></router-outlet>
        </main>
    </section>
</div>